#solar_part01{
	height:500px;
	background-image: url(../../images/products/product_list/wh/solar/part01_bg.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-color:#c1e7ea;
	padding:50px 0;
	}
#solar_part01 .part01_title{font-size:4.5rem;color:#034b7d;margin:0;font-weight:900;margin-top:5rem;letter-spacing:1rem;}
.eng #solar_part01 .part01_title{font-size:3.8rem;letter-spacing:0;}
#solar_part01 .part01_subtitle{font-size:2.5rem;color:#034b7d;letter-spacing:0.6rem;margin:0.5rem 0;}
.eng #solar_part01 .part01_subtitle{letter-spacing:0;}
#solar_part01 .part01_content{font-size:1.2rem;color:#7c777b;letter-spacing:0.1rem;}
.eng #solar_part01 .part01_content{letter-spacing:0;}

#solar_part02{
	height:auto;
	background-color:#f2f2f2;
	padding:70px 0;
	}
#solar_part02 .part02_title{font-size:3rem;color:#034b7d;margin-top:0;font-weight:900;}
#solar_part02 .part02_content{font-size:1.2rem;color:#7c777b;letter-spacing:0.1rem;}
.eng #solar_part02 .part02_content{letter-spacing:0;}
#solar_part02 .part02_image{width:70%;height:auto;}
#solar_part02 .part02_symbol{font-size:5rem;color:#034b7d;margin-top: 110%;}
#solar_part02 .part02_prod{font-size:1.5rem;color:#034b7d;text-align:center;font-weight:900;letter-spacing:0.1rem;}





@keyframes play {
   from { background-position:    0px; }
     to { background-position: -3500px; }
}

@-webkit-keyframes play {
   from { background-position:    0px; }
     to { background-position: -3500px; }
}

@-moz-keyframes play {
   from { background-position:    0px; }
     to { background-position: -3500px; }
}

@-ms-keyframes play {
   from { background-position:    0px; }
     to { background-position: -3500px; }
}

@-o-keyframes play {
   from { background-position:    0px; }
     to { background-position: -3500px; }
}
	
	

@media only screen and (min-width: 993px){


#solar_part02 .l6{width:45%;}
#solar_part02 .l1{width:10%;}

}
@media only screen and (min-width: 1201px){




}
@media only screen and (max-width: 1200px){

}



@media only screen and (min-width: 601px) and (max-width: 992px){
	#solar_part01{
	height:500px;
	background-position:-500px  bottom;
	}
	#solar_part01 .part01_title{margin-top:5rem;}
	.eng #solar_part01 .part01_title{font-size:3rem;margin-top:2rem;}
	.eng #solar_part01 .part01_subtitle{font-size:2.6rem;}
	.eng #solar_part01 .part01_content{text-align:justify;}
	.eng #solar_part01 .m6{width:63%}
	
	#solar_part02 .m6{width:45%;}
	#solar_part02 .m1{width:10%;}
	.eng #solar_part02 .part02_content{text-align:justify;}


@keyframes play {
   from { background-position:    0px; }
     to { background-position: -2380px; }
}

@-webkit-keyframes play {
   from { background-position:    0px; }
     to { background-position: -2380px; }
}

@-moz-keyframes play {
   from { background-position:    0px; }
     to { background-position: -2380px; }
}

@-ms-keyframes play {
   from { background-position:    0px; }
     to { background-position: -2380px; }
}

@-o-keyframes play {
   from { background-position:    0px; }
     to { background-position: -2380px; }
}

	
}

@media only screen and (max-width: 600px){

	#solar_part01{
		height:550px;
		background-image: url(../../images/products/product_list/wh/solar/part01_bg_m.jpg);
		background-position:center bottom;
		background-size:auto;
	}
	#solar_part01 .part01_title{font-size:3rem;margin-top:0;text-align:center;}
	.eng #solar_part01 .part01_title{font-size:2rem;margin-top:0;text-align:center;}
	#solar_part01 .part01_subtitle{font-size:2.8rem;text-align:center;letter-spacing:0.1rem;}
	.eng #solar_part01 .part01_subtitle{font-size:2rem;text-align:center;letter-spacing:0;}
	#solar_part01 .part01_content{font-size:1.2rem;color:#7c777b;text-align:center;}
	.eng #solar_part01 .part01_content{text-align:justify;}
	
	#solar_part02 .part02_symbol{margin: 0;}
	.eng #solar_part02 .part02_title{font-size:2rem;text-align:center;}
	.eng #solar_part02 .part02_content{text-align:justify;}
}

